<?php

$widget = new viewClass();
$widget->setPrefix($this->_prefix);
$widget->setPathTpl(PATH_WEBSITE_TPL);
$widget->setTemplate('widget_' . $this->_data['tpl']);
$widget->setEditable($this->_editable);
$widget->setData($this->_data);
echo $widget->output();